Bug 442298 - Memory corruption due to VNIF increase
Memory corruption due to VNIF increase
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Don Dutile
Martin Jenner
:
Depends On: 441390
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 22:09 EDT by Don Dutile
Modified: 2008-07-24 15:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:28:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Don Dutile 2008-04-15 11:57:34 EDT
No. different bug.

The > 3VNIF patch causes the crash reported in 442538, but this
cloned bug & patch does not fix it.  See comment in 442538.

Comment 5 RHEL Product and Program Management 2008-04-15 15:28:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Vivek Goyal 2008-05-16 13:52:30 EDT
Committed in 70.EL. RPMS are available at http://people.redhat.com/vgoyal/
Comment 9 errata-xmlrpc 2008-07-24 15:28:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.